.popup-background{
    width: 100%;
    z-index:11;
    height: 100vh;
    background: rgba(23, 23, 23, 0.8);
    opacity: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    position: fixed;
    left: 0px;
    top: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.popup-background.active{
    opacity: 1;
    visibility: visible;
}
.popup__container{
    width: 100%;
    max-width: 705px;
    border-radius: 20px;
    background: #F1F1F1;
    z-index: 12;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.title-popup{
    color: black;
    font-weight: 700;
    font-size: 24px;
}
.input_block{
    display: flex;
    flex-direction: column;
    gap: 4px;
    font-weight: 600;
    color: black;
    text-align: start;
}
.burger__menu .close_circle{
    display: none;
    top: 12px;
    right: 12px;
}
.input-pole{
    border: 1px solid rgba(233, 233, 233, 1);
    outline: none;
    width: 100%;
    height: 43px;
    padding: 12px 20px;
    border-radius: 22px;
    font-weight: 400;
    cursor: pointer;
    color: #9D9D9D;
}
.input-pole-block{
    border: 1px solid rgba(233, 233, 233, 1);
    outline: none;
    width: 100%;
    height: 43px;
    padding: 12px 20px;
    border-radius: 22px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.popup-form_block{
    padding: 24px 0px 24px 24px;
    width: 100%;
    max-width: 354px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.popup_input_container{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.title-popup span{
    color: #FF611E;
}
.popup_btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.popup-Img_block{
    position: relative;
}
.close_circle{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    border-radius: 22px;
    width: 44px;
    height: 44px;
    background-color: #FF611E;
    top: 17px;
    right: 0px;
    cursor: pointer;
    z-index: 10;
}
.second_text{
    color: black;
}
.drop_input_menu{
    width: 101%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    top: 0px;
    left: -1px;
    border-radius: 22px;
    background: white;
    border: 1px solid rgba(233, 233, 233, 1);
    transform-origin: 50% 8px;
    transition: all .2s ease;
    opacity: 0;
    transform: scaleY(0);
}
.drop_input_menu.active{
    opacity: 1;
    transform: scaleY(1);
}
.select_input_elemnt{
    border-bottom: #E9E9E9 solid 1px;
    padding: 12px 20px;
}
.select_input_elemnt:nth-last-child(){
    border-bottom: none !important;
}
.select_input_elemnt:hover{
    background-color: #F1F1F1;
}
.select_input_elemnt:last-child:hover{
    background-color: #F1F1F1;
    border-radius: 0px 0px 20px 20px;
}
.select_input_elemnt:last-child{
    border-bottom: none;
}
.select_input_elemnt:first-child{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.drop_input_menu.active .dpop_img{
    transform: rotate(180deg);
}
.popup_inp_block input{
    font-size: 16px;
    color: #171717;
    font-weight: 500;
}
#selectedOptionText{
    font-size: 16px;
    color: #171717;
}
.popup-Img_block img{
    height: 100%;
}
@media(max-width:700px){
    .popup-Img_block{
        display: none;
    }
    .popup__container{
        justify-content: center;
        height: fit-content;
    }
    .popup-form_block{
        padding: 24px 24px;
        max-width: 100%;
    }
    .popup-background{
        padding: 20px;
    }
}
@media(max-width:480px){
    .close_circle {
        width: 40px;
        height: 40px;
    }
}
/* .commercial-select{
    display: none;
    border-bottom: none;
} */
.commercial-select.active{
    display: flex;
}
.invest-select{
    display: none;
}
.invest-select.active{
    display: flex;
}
.firsr_select_cel{
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.invest_cont{
    width: 100%;
}
.srochn__vikyp{
    border-bottom: none;
}
/* .prodat__select{
    border-bottom: none;
} */